body {background: none #32659a; font-size: 105%}
.outer-box {background: none #fff;
-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5)}
.inner-border {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.inner-box {background: none #fff; 
border: 1px solid #e8e8e8;
}
.h {height: 5px}
.outer-header {height: 96px; background: #fff url(images/centerfest/body-nav-top.png) 0px bottom repeat-x}
.outer-menu-main {height: 28px; background: transparent url(images/centerfest/body-nav.png) left top repeat-x}
.inner-line-bottom {background: #f6f6f6 url(images/centerfest/body-line-bottom.png) 0px bottom repeat-x}
.home-link {position: relative; display: block; width: 330px; height: 70px; margin: 12px 0 0 0; background: transparent url(images/centerfest/centerfest-logo-ru.png) 4px 0px no-repeat}
.body-fr .home-link {background-image: url(images/centerfest/centerfest-logo-fr.png)}
.inner-menu-main {height: 32px; background: transparent url(images/centerfest/body-nav.png) left top repeat-x; padding: 0 4px}
.sticky-menu-main {
 position: sticky;
 top: 36px !important;
 z-index: 2;
 min-height: 2em;
}
.inner-menu-main.fixed {position: fixed; top: 0; z-index: 10; border-bottom: 1px solid #757575}
.inner-line-top {background: transparent url(images/centerfest/body-line-top.png) 0px top repeat-x; padding: 5px 0}
.inner-line-content {}
.inner-footer {background: transparent url(images/centerfest/body-line-bottom.png) 0px top repeat-x; padding-top: 10px}
.inner-footer .fl {background: transparent url(images/centerfest/body-bottom-gradient.png) repeat-x scroll center top}
.fld.footer {margin: 6px 0px; font-size: 0.75em; color: #757575}
.fld.footer a {text-decoration: none; border-bottom: 1px dotted #757575; color: inherit}

.sl-panel {background: #fff none}
.sl-panel-right .span-left .sl-panel-close {right: 5px}

.col-8 .span-2 .span-left {}
.col-8 .span-5.span-content {width: 610px}
.col-8 .span-1.span-right {width: 110px}

.col-8 .span-6 .content .typo-list.span-4 {width: 70%}
@media (min-width: 576px) {
.col-8 .span-6 .content .typo-list.span-4 {width: 80%}
}

@media (min-width: 768px) {
 .col-8 .span-6 .content .typo-list.span-4 {width: 85%}
}
@media (min-width: 1200px) {
.col-8 .span-6 .content .typo-list.span-4 {width: 780px !important}
}

.widget .typo-list {background-color: #f2f2f2; padding: 0 5px 5px 5px}
.widget .typo-list h3 {margin-right: -5px; margin-left: -5px; padding: 2px 5px; font-size: 85%; letter-spacing: 0.005em; border-bottom-width: 1px; border-bottom-style: dashed}
.widget .typo-list h3 a {font-weight: bold}
.widget .img-border {padding-top: 5px}
.widget .typo-list dl {margin-top: 5px}
.widget .typo-list p {display: table; margin: 0; padding-top: 5px; font-size: 85%}

.span-left .fld.content {margin: 0 5px 10px 5px; padding: 0 0 5px 0}
.span-right .fld.content {margin: 0 5px 8px 3px; padding: 0 0 5px 0}
.span-left .inner-border {border: 1px solid #E8E8E8; background-color: #f2f2f2}
.fld.content {margin: 0 5px; padding: 0 5px 10px 5px}
.content {background: none #fff}
.fld.content .fld-fl {margin-right: -10px; margin-left: -10px}
.sep-right {padding-right: 10px}
.sep-left {padding-left: 10px}

.span-left .fld.content .typo-social {margin: 5px 5px 0 8px}
.span-left .fb-page {margin: 5px 5px 0 3px}

.span-content .fld.content.festivals-social {margin-bottom: 8px; min-height: 24px}
.span-content .typo-social {float: left; margin-right: 8px; display: inline-block}

h1, h2, h3, h4, h5, h6 {color: #32659a}
.content .h0.print em {top: 4px}
.content span {color: #e42527}
.content span.label {color: #fff}
.content .blue {color: #32659a !important}

.fl.span-left #leftmenu {margin: 0 5px 10px 3px; padding: 0;/*padding: 5px 5px 1px 5px;*/}
.fl.span-left #leftmenu ul li {margin: 0}
.fl.span-left #leftmenu ul li .typo-separ {margin: 0; padding: 6px 4px 6px 8px; border-top: #E8E8E8 1px solid}
#leftmenu ul li a {padding: 4px 8px 6px 8px; border-top: #E8E8E8 1px solid; text-decoration: none}
#leftmenu ul li a:hover {background-color: #E8E8E8}
#leftmenu ul li a.selected {color: #e42527} 
#leftmenu ul li.first a {border-top: 0; padding-top: 8px}
#leftmenu h3 {font-weight: bold}
#leftmenu h3 span {color: #32659a}

#leftmenu,
.festivals-social {border: 1px solid #E8E8E8; background: none #fff; padding: 5px}

.widget .typo-list,
#leftmenu,
.festivals-social {margin: 0 5px 10px 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.fl.span-left #leftmenu li ul {margin: 0 0 0 8px}
.fl.span-left #leftmenu li ul li a {position: relative; border-top: 0}
.fl.span-left #leftmenu li ul li.first a {padding-top: 6px}
.fl.span-left #leftmenu .typo-file {position: relative; padding-left: 22px}
.fl.span-left #leftmenu .typo-file em {position: absolute; width: 16px; height: 16px; top: 6px; left: 4px}
.fl.span-left #leftmenu li ul li a em {position: absolute; width: 4px; height: 4px; top: 12px; left: 0px; background-image: none; background-color: #E8E8E8; border: 0 transparent;
 -webkit-border-bottom-right-radius: 2px;
 border-bottom-right-radius: 2px;
 -webkit-border-top-right-radius: 2px;
 border-top-right-radius: 2px;
 -moz-border-radius-bottomright: 2px;
 -moz-border-radius-topright: 2px;
}
.fl.span-left #leftmenu li ul li a:hover {background-color: transparent; color: #777} 
.fl.span-left #leftmenu li ul li a:hover em {background-color: #999999} 
.fl.span-left #leftmenu li ul li a.selected em {} 
.vidget-social {border: 0x; margin: 0 5px 8px 3px}